/* CSS Document override settings to fix ie7 issues */

/*.promo_head{
	background-image:url(/images/promo_box_ie6.gif);
}

*/
#promo_leftcol1 {
	width:580px;
	margin-left:7px;
}

#promo_rightcol1 {
	width:351px;
}

.business_sub_head_noline{

	border-bottom-style:solid;
}

td.first {
	padding-top:9px;
}

td.first_reviews {
	padding-top:10px;
}

td.first_members {
	padding-top:10px;
}

td.first_reviews {
	padding-top:8px;
}

td.flag_first {
	padding-top:5px;
	padding-bottom:1px;
}

#featured {
	margin-left:5px;
}

#header_flags
{
	height: 51px;
	background-position: left -157px;
}

#headsearch_promo, #headsearch2_promo
{
	background-position: left -71px;
	height: 52px;
}

#searchbox
{
	background-position: left -218px;
	height: 91px;
}

#toolboxhead2_top
{
	background-position: left -694px;
}

.unit1_head
{
	background-position: left -527px;
	height: 27px;
}

.unit_head
{
	background-position: left -494px;
	height: 29px;
}
